navbar:
  home: Startseite
  cart: Warenkorb
  archived: Archiviert
  archivedOrder: Bestellhistorie
  document: Dokumente
  product: Produkte
  family: Familie
  subFamily: Unterfamilie
  category: Kategorie
  search: Suche
  productRange: Unsere Auswahl
  account: Mein Konto
  logout: Abmelden
  login: Anmelden
  contact: Kontaktieren Sie uns
  store: Geschäfte

footer:
  contact: Kontaktieren Sie uns
  rules: Impressum und Allgemeine Geschäftsbedingungen
  dataProtect: Datenschutzbestimmungen

user:
  welcome: Willkommen in unserem E-Shop
  connect: Verbinden
  password: Passwort
  phone: Telefon
  street: Straße und Hausnummer
  postalCode: Postleitzahl
  city: Stadt
  country: Land
  newUser:
    first: Dies ist Ihre erste Anmeldung.
    second: Bitte gehen Sie zur Seite zur Passwortänderung, um es zu ändern.
    msg: Bitte ändern Sie Ihr Passwort für Ihre erste Anmeldung.
  updatePassword:
    title: Registrierung
    vat: MwSt.
    email: E-Mail-Adresse
    lastname: Nachname
    firstname: Vorname
    first: Bitte geben Sie ein Passwort ein
    second: Bitte bestätigen Sie Ihr Passwort
    mdp: "Das Passwort muss 8 bis 15 Zeichen lang sein, einen Groß- und Kleinbuchstaben enthalten, mindestens eine Ziffer und mindestens ein Sonderzeichen aus folgender Liste: $ @ % * + - _ . !"
  agreeTerms: Ich akzeptiere die Allgemeinen Geschäftsbedingungen und die Datenschutzrichtlinie
  agreeTermsLink: Siehe die <a target="_blank" href="/de/rules">Allgemeinen Geschäftsbedingungen</a> und die <a target="_blank" href="/de/dataProtect">Datenschutzrichtlinie</a>
  forgetPassword: Passwort vergessen
  subscribe: Sie haben noch kein Konto?
  resetPassword: Passwort zurücksetzen
  error:
    alreadyUsed: "Ihre E-Mail-Adresse ist bereits registriert, bitte setzen Sie Ihr Passwort zurück."
    vat: "Ungültige MwSt.-Nummer, hier ist ein Beispiel: BE0428144142"
    vatNotValid: "Ungültige MwSt.-Nummer, hier ist ein Beispiel: BE0428144142"

filter:
  title: Filter
  deleteAllFilter: Alle Filter löschen

globalForm:
  save: Speichern
  saveAccount: Ihr Konto erstellen
  connect: Verbinden

order:
  step:
    one: Bestellung überprüfen
    two: Rechnung & Versand
    three: Zahlung
    four: Bestätigung
  cart: Warenkorb
  back: Zurück
  next: Weiter
  header: Bestellung
  deleteCart: Meinen Warenkorb leeren
  deleteArticle: Artikel löschen
  detailsMovement: Bestellpositionsdetails
  article: Produkt
  price: Preis
  unitPrice: Stückpreis
  weight: Gewicht
  totalWeight: Gesamtgewicht
  qty: Menge
  amount: Betrag
  comment: Kommentar
  shippingCosts: "Kostenlose Versandkosten ab %minOrder% € Bestellwert"
  details:
    title: Artikel Details
    close: Schließen
    save: Änderungen speichern
  total: Gesamt
  lastUpdate: "Letzte Aktualisierung des Warenkorbs: %date% um %time%"
  continue: Einkauf fortsetzen
  command: Bestellung aufgeben
  promotion: Aktionen anzeigen
  empty: Ihr Warenkorb ist leer.
  visit: Besuchen Sie den Shop!
  msgOrderHour: Die maximale Bestellzeit wurde überschritten. Ihre Bestellung wird morgen bearbeitet.
  vat: MwSt.
  hvat: USt. exkl.

deliveryAddress:
  header: Lieferung
  title: Lieferadresse
  modalTitle: Lieferadressen
  myDeliveryAddress: Meine Lieferadressen
  mainAddress: Hauptlieferadresse

payment:
  selectMode: Wählen Sie einen Liefermodus
  free: Kostenlos
  deliveryModeOne:
    title: Versandkosten
    subtitle: Siehe die Allgemeinen Geschäftsbedingungen
  deliveryModeTwo:
    title: Bestellabholung
    lineOne: "- Kostenlose Versandkosten."
    lineTwo: "- Sie erhalten eine E-Mail, wenn Sie Ihre Bestellung abholen können."
  subAmount: Zwischensumme
  vat: Steuern
  paidWith: Bezahlt mit
  onlinePayment: Online-Zahlung (Bancontact, Kreditkarte)
  transferPayment: "Überweisung."
  confirmOrder: Bestellung bestätigen
  deliveryBill: Geliefert und in Rechnung gestellt an

confirmOrder:
  header: Bestätigung
  title: Ihre Bestellung wurde bestätigt!
  history: Überprüfen Sie Ihre Geschichte

promotion:
  title: Bestellbestätigung
  help: Die Preise werden basierend auf dem Lieferdatum berechnet. Sie werden neu berechnet, wenn das Lieferdatum bestätigt wird.
  date: Preis berechnet ab

article:
  addArticle: Zum Warenkorb hinzufügen
  details: Artikel Details anzeigen
  name: Name
  description: Beschreibung
  ingredients: Zutaten
  noDescription: Keine Beschreibung für dieses Produkt.
  noIngredients: Keine Zutaten für dieses Produkt.
  allergens: Allergene
  noAllergens: Keine Allergene aufgeführt
  nutritionnaleValues: Nährwertangaben (pro 100g)
  noNutritionnaleValues: Keine Nährwertangaben aufgeführt
  contain: Enthält
  mayContain: Kann enthalten
  downloadPdf: Produktblatt herunterladen

archivedOrder:
  date: Datum
  deliveryDate: Lieferdatum
  amount: Betrag
  comment: Kommentar
  adminComment: Admin-Kommentar
  title: Ihre Bestellhistorie
  empty: Sie haben noch keine Bestellungen aufgegeben.
  visit: Besuchen Sie den Shop!
  shippingCost: Versandkosten

document:
  empty: Keine Dokumente gespeichert.
  title: Dokumente
  invoice: Rechnung
  deliveryNote: Lieferschein
  documentNumber: Dokumentennummer
  documentDate: Dokumentendatum

email:
  owner:
    subject: Empfang einer Bestellung von
    titleOwner: Bestellung erhalten
    text: Eine Bestellung wurde soeben von registriert
    msgAttach: Im Anhang finden Sie die Zusammenfassung der Bestellung im PDF-Format.
    msgComment: Kommentar zu dieser Bestellung
  customer:
    subject: Ihre Bestellung wurde registriert!
    titleCustomer: Bestellbestätigung
    text: Eine Bestellung wurde soeben bestätigt.
    msgAttach: Im Anhang finden Sie die Zusammenfassung Ihrer Bestellung im PDF-Format.
    msgComment: Kommentar zu dieser Bestellung
  document:
    subject: Angefordertes Dokument
    title: Dokument Nr.
    msg: Das angeforderte Dokument befindet sich im Anhang.

matrix:
  title: Automatische Bestellungen
  noOne: Keine automatischen Bestellungen verfügbar
  admin:
    title: Verwalten von automatischen Bestellungen
    customer: Kunde
    date: Datum der automatischen Bestellung
    addToCart: Diese Bestellung zum Warenkorb hinzufügen
    details: Details zur automatischen Bestellung

rules:
  legalInformation: Impressum
  generalTerms: Allgemeine Geschäftsbedingungen
  rgpd: Datenschutz-Grundverordnung

addFLash:
  success: Ihr Dokument wurde per E-Mail gesendet. Bitte überprüfen Sie auch Ihren Spam-Ordner.
  error: Dokument derzeit nicht verfügbar.
